[ 
https://issues.apache.org/jira/browse/JCR-4270?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

Julian Reschke updated JCR-4270:
--------------------------------
    Description: 
Users of 2.6 who can move to Java 7 should switch to the latest stable release 
of 2.14.

Users of 2.6 who can move to Java 8 should switch to the latest stable release 
of 2.16.

Users of 2.6 who still are on Java 6 can switch to the latest release of 2.12.


  was:
Users of 2.6 who can move to Java 7 should switch to the latest stable
release of 2.14.

Users of 2.6 who can move to Java 8 should switch to the latest stable
release of 2.16.

Users of 2.6 who still are on Java 6 can switch to the latest release of
2.12.



> Retire Jackrabbit 2.6
> ---------------------
>
>                 Key: JCR-4270
>                 URL: https://issues.apache.org/jira/browse/JCR-4270
>             Project: Jackrabbit Content Repository
>          Issue Type: Task
>            Reporter: Julian Reschke
>            Assignee: Julian Reschke
>            Priority: Major
>
> Users of 2.6 who can move to Java 7 should switch to the latest stable 
> release of 2.14.
> Users of 2.6 who can move to Java 8 should switch to the latest stable 
> release of 2.16.
> Users of 2.6 who still are on Java 6 can switch to the latest release of 2.12.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Reply via email to